@charset "UTF-8";
/* カラー */
/* media query */
/* SP縦から */
/* SP横から */
/* タブレット縦から */
/* フルワイド */
.main {
  height: 100dvh;
  background: url(../images/main.jpg) no-repeat center center/cover;
  position: relative;
}
@media all and (max-width: 896px) {
  .main {
    height: 400px;
  }
}
.main .area_txt {
  position: absolute;
  top: 15vw;
  left: 10vw;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  letter-spacing: 3px;
}
@media all and (max-width: 896px) {
  .main .area_txt {
    top: 20vw;
  }
}
.main .area_txt h1 {
  background: #fff;
  padding: 15px 5px;
  font-size: max(1.5vw, 1.5rem);
  border: 1px solid #000;
  position: relative;
  top: -20px;
  display: inline-block;
}
.main .area_txt > div {
  border: 1px solid #000;
  background: #fff;
  padding: 20px 10px;
  font-size: max(2.2vw, 2rem);
  margin-right: 20px;
}

.column h2 {
  text-align: center;
  font-size: 2rem;
}
.column h2 span {
  display: block;
  font-size: 150%;
}
.column .flex_img {
  display: flex;
  gap: 15px;
  margin-top: 20px;
}
@media all and (max-width: 896px) {
  .column .flex_img {
    flex-wrap: wrap;
    order: 2;
  }
}
.column .flex_img.oike > div:first-child {
  width: 70%;
}
@media all and (max-width: 896px) {
  .column .flex_img.oike > div:first-child {
    width: 100%;
  }
}
.column .flex_img.oike > div:last-child {
  width: 30%;
}
@media all and (max-width: 896px) {
  .column .flex_img.oike > div:last-child {
    width: 100%;
  }
}
.column .area_column {
  padding: 50px 0;
  border-top: 1px dashed #999;
}
@media all and (max-width: 896px) {
  .column .area_column {
    display: flex;
    flex-direction: column;
  }
}
.column .area_column:first-of-type {
  border: none;
}
@media all and (max-width: 896px) {
  .column .area_column .sec_ttl {
    order: 1;
  }
  .column .area_column .sec_ttl.mt30 {
    margin-top: 0 !important;
  }
}
@media all and (max-width: 896px) {
  .column .area_column > div {
    order: 2;
  }
}
.column .area_column h3 {
  font-size: 3rem;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin-bottom: 20px;
}
@media all and (max-width: 896px) {
  .column .area_column h3.mt30 {
    margin-top: 0 !important;
  }
}
.column .area_column h3 .no {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: 1px solid #000;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 0.5em;
  font-size: 80%;
  line-height: 1;
}
.column .area_column h3 .honyaku {
  color: #777;
  font-size: 50%;
  margin-left: 1em;
}
.column .area_column p {
  line-height: 2;
}
.column .area_column .ttl {
  font-size: 2rem;
}
@media all and (max-width: 896px) {
  .column .area_column .img {
    margin-top: 20px;
  }
}
.column .area_column .col2 {
  display: flex;
  gap: 30px;
}
@media all and (max-width: 896px) {
  .column .area_column .col2 {
    flex-wrap: wrap;
  }
}
.column .area_column .col2 > div {
  width: 50%;
}
@media all and (max-width: 896px) {
  .column .area_column .col2 > div {
    width: 100%;
  }
}
.column .area_column .col2.asymmetry > div:first-child {
  width: 70%;
}
@media all and (max-width: 896px) {
  .column .area_column .col2.asymmetry > div:first-child {
    width: 100%;
  }
}
.column .area_column .col2.asymmetry > div:last-child {
  width: 30%;
}
@media all and (max-width: 896px) {
  .column .area_column .col2.asymmetry > div:last-child {
    width: 100%;
  }
}
.column .area_column .three {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}